  <nav>
    <div class="nav-wrapper">
      <a href="#" class="brand-logo center">Logo</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
      		{# {{ dump(app.user.roles) }} #}
					{% if app.user is not null %}
						{% if is_granted('ROLE_ADMIN') %}
							<li>
								<a class="" href="{{path('admin')}}">ADMIN</a>
							</li>
							<li>
								<a class="" href="{{path('app_logout')}}">deconnexion</a>
							</li>
						{% else %}
							<li>
								<a class="" href="{{path('app_logout')}}">deconnexion</a>
							</li>
						{% endif %}
					{% else %}
						<li>
							<a class="" href="{{path('app_login')}}">connexion</a>
						</li>
						<li>
							<a class="" href="{{path('app_register')}}">inscription</a>
						</li>
						<i class="fa fa-user-tie" style="color: black"></i>
					{% endif %}
      </ul>
    </div>
  </nav>